\begin{titlepage}

\includegraphics{BFH_Logo}
\vspace{1.5cm}


\includegraphics{\titleimage}


\vspace{\baselineskip}

{\fontsize{30}{34}\selectfont
	\documenttitle
	\par
}
\vspace{0.5\baselineskip}

{\large
	\documentsubtitle
	\par
}

\vfill

\begin{tabular}{@{}l l}
Author:		&\documentauthor \\
Date:			&\versiondate, V\version \\
\end{tabular}
\vspace{2\baselineskip}

\thispagestyle{firstpage}
\end{titlepage}
